/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon2';
	src: url(fonts/icomoon2.eot);
	src:url('fonts/icomoon2.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon2.woff') format('woff'),
		url('fonts/icomoon2.ttf') format('truetype'),
		url('fonts/icomoon2.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sticky-menu #sb-search {
	top: 13px;
    transition: width 0.3s, top 1.1s;
    -ms-transition: width 0.3s, top 1.1s;
    -o-transition: width 0.3s, top 1.1s;
    -moz-transition: width 0.3s, top 1.1s;
    -webkit-transition: width 0.3s, top 1.1s;
}

#sb-search {
	top: 42px;
    transition: width 0.3s, top 1.1s;
    -ms-transition: width 0.3s, top 1.1s;
    -o-transition: width 0.3s, top 1.1s;
    -moz-transition: width 0.3s, top 1.1s;
    -webkit-transition: width 0.3s, top 1.1s;
}


.sb-search {
	position: relative;
	width: 0px;
	min-width: 40px;
	height: 40px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	border: 0px;
}

.sb-search-input {
	position: absolute;
	right: 0px;
	border: none;
	outline: none;
	width: 170px !important;
	margin: 0;
	z-index: 10;
	padding: 10px !important;
	font-size: 14px;
	border: 0px !important;
	background: rgba(255,255,255,0) !important;
}

.sb-search-input::-webkit-input-placeholder{
	color: #ae9b8b !important;
}

.sb-icon-search,
.sb-search-submit  {
	width: 40px;
	height: 36px;
	display: block;
	position: absolute;
	right: 0;
	padding: 0;
	margin: 0;
	line-height: 36px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit {
	background: rgba(255,255,255,0) !important; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
}

.sb-icon-search {
	background: rgba(255,255,255,0) !important; /* IE needs this */
	z-index: 90;
	font-size: 16px;
	speak: none;
	color: #af9887;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:hover {
	color: #fff;
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 200px;
}

.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {
	background: #26201b;
	color: #7da528;
	z-index: 11;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}
